# Create Pricing Category

Create a new pricing category

Endpoint: POST /pricingCategory
Version: 0.9.74
Security: bearer, apiKey, apiSecret

## Header parameters:

  - `Authorization` (string, required)

## Response 200 fields (application/json):

  - `success` (boolean)

  - `message` (string)

  - `code` (integer)

  - `pricingCategory` (object)

  - `pricingCategory.id` (string, required)
    Uniquely identifies this entity. A ID can be assigned  or will be generated by the server if the request doesn't provide it. Once assigned, the ID can't be changed

  - `pricingCategory.nonce` (string)
    Nonce, a field that is not saved and returns exactly the same value you sent. This ensures you can identify your object that has been updated or created.

  - `pricingCategory.uuid` (string, required)

  - `pricingCategory.primaryPlatformId` (string, required)

  - `pricingCategory.createdAt` (string)
    The date and time this Entity has been created

  - `pricingCategory.updatedAt` (string)
    The date and time this Entity has been updated

  - `pricingCategory.language` (object)
    circular reference

  - `pricingCategory.name` (string)

  - `pricingCategory.creditCode` (string)

  - `pricingCategory.debitCode` (string)

  - `pricingCategory.defaultValue` (number)

  - `pricingCategory.enabled` (boolean)

  - `pricingCategory.tripRevenue` (boolean)

## Response 400 fields (application/json):

  - `success` (boolean)

  - `message` (string)

  - `code` (integer)

  - `errors` (array)

  - `suggestion` (string)


